<ion-header>
  <ion-navbar>
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title>
      หน้าหลัก
    </ion-title>
  </ion-navbar>
</ion-header>
<ion-content padding id="page1"></ion-content>